随心而欲
随遇而安

解决更新 WordPress 5.0 后 Markdown 编辑器不能用

今天进后台看到 wordpress 更新提示,看介绍就是将文章编辑器默认为 Gutenberg 编辑器,说实话这编辑器真丑,反正我是欣赏不来。

由于喜欢 Markdown 的语法,感觉现在已经离不开 markdown 了,更新后发现编辑器不能用了,去了作者群里看了一下,果然有方法。

去后台下载名为Disable Gutenberg的插件就可以解决了,小伙伴们快去试试。

卡卡讯

卡卡讯

熟悉的界面又回来啦!

最后说一句 Markdown 真香!

Free Download WordPress Themes
Premium WordPress Themes Download
Free Download WordPress Themes
Download WordPress Themes Free
udemy free download
download lenevo firmware
Premium WordPress Themes Download
online free course
赞(0)
知识共享署名-非商业性使用-相同方式共享:卡卡讯 » 解决更新 WordPress 5.0 后 Markdown 编辑器不能用
分享到: 更多 (0)

评论 12

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #7

    感谢分享,这新浏览器是真不是实用

    绿软吧 1周前 (07-14) | Windows 7 | Chrome 55.0.2883.87 | 回复
  2. #6

    用Markdown写文章挺高效的,可惜wordpress的编辑器不支持Markdown语法。

    Action 2周前 (07-08) | Windows NT | Chrome 74.0.3729.131 | 回复
  3. #5

    Markdown编辑器从来没有用过,有时间学习下

    张波博客 7个月前 (12-10) | Windows NT | Chrome 70.0.3538.110 | 回复
    • @张波博客 可以试试,确实好用,语法简单。唯一的缺点,就是设置字体颜色麻烦一点。。。。。

      卡卡讯 7个月前 (12-12) | Windows NT | 360浏览器 2.2 | 回复
  4. #4

    最近大家都在说更新的事情呢,因为装了插件,所以我看不到更新,哈哈!

    林三 7个月前 (12-08) | Windows 7 | Chrome 71.0.3554.0 | 回复
    • @林三 这古腾堡编辑器还真是没法用,英文倒是没啥,主要是不友好,我用了一下实在是受不了……

      卡卡讯 7个月前 (12-09) | Linux | Chrome 57.0.2987.108 | 回复
  5. #3

    233333333,WordPress 5.0的更新介绍就一直在介绍古腾堡有多好多牛,结果上线第二天就被人各种想办法禁用了。。。

    Peanut酱 7个月前 (12-08) | Windows 7 | Chrome 69.0.3497.100 | 回复
    • @Peanut酱 :arrow: 确实丑啊,而且界面反人类。。。

      卡卡讯 7个月前 (12-08) | Windows NT | 360浏览器 2.2 | 回复
  6. #2

    看来是一样,现在已经不需要使用插件了,两行代码就搞定了

    懿古今 7个月前 (12-08) | Windows 7 | Chrome 70.0.3538.110 | 回复
    • @懿古今 看到楼下说可以代码,我就用了代码 :smile:

      卡卡讯 7个月前 (12-08) | Windows NT | 360浏览器 2.2 | 回复
  7. #1

    好多人更新了5.0,也有好多人吐槽。知更鸟博客有教程,一段代码禁用古腾堡

    青山 8个月前 (12-07) | Windows 7 | Chrome 63.0.3239.132 | 回复
    • @青山 确实能用代码实现,尽量不要用插件,毕竟插件代码有冗余…… :mrgreen:

      卡卡讯 8个月前 (12-08) | Linux | Chrome 57.0.2987.108 | 回复